package com.yeejoin.equipmanage.common.enums;

/**
 * 一天内不同时段个数
 */
public enum DayHourEnum {

    hour("小时", 24),
    hafHour("半小时个数", 48),
    twoHour("两小时个数", 12),
    fourHour("四小时个数", 6);


    private String name;
    private int number;

    DayHourEnum(String name, int number ){
        this.name = name;
        this.number = number;
    }

    public String getName() {
        return name;
    }


    public int getNumber() {
        return number;
    }

}
